RubyGems Navigation menu

fluent-plugin-groonga 1.2.3

There are two usages. 1) Store data into Groonga. 2) Implement Groonga replication system. See documentation for details.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.2.3 - January 16, 2018 (33.5 KB)
  2. 1.2.2 - November 22, 2017 (32.5 KB)
  3. 1.2.1 - May 02, 2017 (32.5 KB)
  4. 1.2.0 - April 26, 2017 (32.5 KB)
  5. 1.1.8 - January 16, 2018 (32.0 KB)
显示所有版本 (共 23 个)

Runtime 依赖 (3):

Development 依赖 (6):

bundler >= 0
packnga >= 1.0.1
rake >= 0
redcarpet >= 0
test-unit >= 0

业主:

作者:

  • Kouhei Sutou

SHA 256 校验和:

fc91a8092e47cd91c62b2be6c10bb03910edb236f15a9f1efdcaff2bee443ec3

下载总量 53,606

这个版本 2,868

许可:

LGPL-2.1

需要的 Ruby 版本: >= 0

链接: